"HZO_INFO" = "Korostaa automaattisesti etummaisen ikkunan himmentämällä taustaikkunit.";
"AX_TIP2" = "Paranna himmennyksen tarkkuutta ja vähennä viiveitä sallimalla %@ käyttää helppokäyttötoimintoja.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Erilliset asetukset vaalean ja tumman järjestelmäulkoasun mukaan:";
"DARKMODE_COLOR" = "Väri";
"DARKMODE_BLUR" = "Sumennus";

"FEEDBACK_LABEL" = "Oletko tyytyväinen tähän HazeOver-versioon?";
"Yes" = "Kyllä";
"No" = "Ei";
"FEEDBACK_UPDATE" = "Oletko edelleen tyytyväinen sovellukseen? Anna arvosana uudelleen, koska App Storen arvosanat saattavat nollautua päivitysten yhteydessä.";

"RATE_TITLE" = "Loistavaa!";
"RATE_LABEL" = "Anna arvosana tälle HazeOver-versiolle tai kirjoita arvostelu. Se merkitsee paljon.";
"RATE_BUTTON" = "Arvioi HazeOver";

"REPORT_TITLE" = "Ei hätää.";
"REPORT_LABEL" = "Kerro minulle, mikä on vialla.";
"REPORT_BUTTON" = "Ilmoita ongelmasta";

"APP_RULE_DISABLE" = "Poista käytöstä %@ käytettäessä";
"Remove" = "Poista";

"MAS_NAME" = "Häiriöhimmennin";

"WHATS_NEW" = "Uutta HazeOverissa";

"Trial Version" = "Kokeiluversio";
"Buy Now" = "Osta nyt";
"Thank You" = "Kiitos!";

"USAGE_LABEL" = "Himmennystä käytetty %@";

// Displays Tab

"SECONDARY_DIM" = "Himmennä kaikki ikkunat näytöillä, joilla ei ole näppäimistön kohdistusta";
"SECONDARY_HIGHLIGHT" = "Korosta ikkunoita myös näytöillä, joilla ei ole näppäimistön kohdistusta";

"DISABLE_DISPLAY_THIS" = "Poista käytöstä tältä näytöltä";
"DISABLE_DISPLAY_NAME" = "Poista käytöstä näytöltä %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Tallenna";
"SHORTCUT_TEXT" = "Paina näppäimiä";

// DisplayMockupView

"File" = "Arkisto";
"View" = "Näkymä";
"Window" = "Ikkuna";
"Help" = "Ohje";

// Touch Bar

"On" = "Päällä";
"Off" = "Pois";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver päälle/pois";
"DISPLAYS_MENU" = "Toissijaiset näytöt";
"INTENSITY_MENU" = "Voimakkuus";
"HELP_MENU" = "Ohje ja vinkit";
"ACTIONS_MENU" = "Määritä toiminnot…";
"CUSTOMIZE_MENU" = "Mukauta valikkoa…";
"RATE_MENU" = "Arvioi HazeOver";
"REPORT_MENU" = "Ota yhteyttä kehittäjään";
"SETTINGS_MENU" = "Asetukset…";
"QUIT_MENU" = "Lopeta HazeOver";
